{
  "name": "cerxes-examples",
  "version": "0.0.1",
  "devDependencies": {
    "@babel/core": "^7.1.2",
    "@babel/plugin-external-helpers": "^7.0.0",
    "@babel/plugin-proposal-class-properties": "^7.1.0",
    "@babel/plugin-proposal-optional-chaining": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.1.0",
    "@babel/polyfill": "^7.0.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/register": "^7.0.0",
    "@cerxes/buildup": "^0.0.17",
    "@cerxes/cxs-ui": "^0.0.3",
    "@webcomponents/webcomponentsjs": "~2.1.3",
    "compression": "^1.7.3",
    "express": "^4.16.4",
    "less": "^3.8.1",
    "rollup": "^0.66.6",
    "rollup-plugin-json": "^3.1.0",
    "rollup-plugin-less": "^0.1.4",
    "rollup-plugin-sourcemaps": "^0.4.2",
    "rollup-plugin-string": "^2.0.2",
    "rollup-pluginutils": "^2.3.3",
    "xml2js": "^0.4.19",
    "zen-observable": "^0.8.9"
  },
  "dependencies": {},
  "scripts": {
    "dev": "node -r @babel/register ./cfg/buildup.run.js --watch --server --dev",
    "build": "node -r @babel/register ./cfg/buildup.run.js --minify=true",
    "server": "node -r @babel/register ./cfg/buildup.run.js --server --minify=false"
  }
}
